Search the Community
Showing results for tags 'wall'.
-
Hi, I am new to Revit and would like to ask a few questions regarding walls. I have created a new wall type with structural wall 200 mm with painting finish of 2 mm thick. For annotation, I want the dimensions to be inbetween the face of the structural wall. However, each and every time Revit is automatically deducing the thickness I have attributed to the finish. Furthermore, in wall definition, I see Finish 1 [4] and Finish 1 [5]. Is there a differences between the two? Thanks in advance for your advices.
-
Windows in tool pallets covered by solid hatch in walls when laying out floor plan
Jodi Muir posted a topic in AutoCAD 3D Modelling & Rendering
Hello everyone, I've always layout my floor plans three dimensionally with the tools pallets commands such as walls, rails, door, windows & ect. I always have my walls pre-hatched with the solid pattern which is really effective to the floor plan. Normally when I put windows in the wall the window is clearly shown without the hatch in the wall but for some reason my wall's hatch started covering the windows and I can't seem to solve this problem.-
- wall creation
- wall
-
(and 3 more)
Tagged with:
-
Hi, im drawing a wall section of a building on cad, the wall consists of outer brick, wall insulation & breezeblock. is their an industry standard way to represent these materials? for example a certain type of hatch pattern that should be used? also, how should i represent the wall insulation? thanks in advance
- 7 replies
-
- insulation
- brick
-
(and 2 more)
Tagged with:
-
So I have tried to modify a batt insulation lsp originally created by David Sides to draw studs. You would think this would be easy because all I need are 45 degree lines, but I am having some trouble. I have gotten it to work for Horizontal walls and it is ok for vertical walls a bit glitchy but not horrible. Walls at an angle on the otherhand are horrible. Any advice? ;; STUD.LSP ;; ;;========================================================== (setq xos (getvar "osmode")) (setvar "osmode" 0) (defun SSV (savelist) (mapcar '(lambda (sysvar) (list sysvar (getvar sysvar)) ) savelist) ) (setq lista '("aunits" "auprec" "blipmode" "cmdecho" "orthomode")) ;;========================================================= (defun RSV (savelist) (mapcar '(lambda (sysvar) (setvar (car sysvar)(cadr sysvar)) (car sysvar) ) savelist) ) ;;========================================================== (defun HI () (setq olderr *error*) (defun *error* (errstr) (print errstr)(princ) (setq lista (RSV lista)) (setq *error* olderr) (princ) ) (setq lista (SSV lista)) (setvar "aunits" 3) (setvar "auprec" (setvar "blipmode" 0) (setvar "cmdecho" 0) (setvar "orthomode" 0) (prompt "\nArchitectural studs. ") (prompt "\nBy Alison Baillargeon. July 12, 2011. ") (princ) ) ;;============================================================ (defun BYE () (setq lista (RSV lista)) (setq *error* olderr)(princ) (princ "\nProcessing complete. ") (princ) ) ;;============================================================ (defun c:STUD (/ A ANG1 ANG2 ANG3 LEN1 LEN2 PT1 PT2 PT3 PT4 PT5 THK1 THK2 THK3 THK4) (HI) (setq PT1 (getpoint "\nEnter start point... ") PT2 (getpoint PT1 "\nEnter end point. ") THK1(getreal "\nEnter wall thickness. ") THK2(* THK1 THK1) THK3(+ THK2 THK2) THK4(sqrt THK3) LEN1(distance PT1 PT2) LEN2(/ LEN1 THK1) ANG1(angle PT1 PT2) ANG2(+ ANG1 0.7854) ANG3(+ ANG1 5.4977) a 0 ) (while (< a LEN2) (if (= a 0) (progn (setq PT3 (polar PT1 ANG2 THK4) PT4 (polar PT3 ANG3 THK4) PT5 (polar PT4 ANG2 THK4) A 0.5 ) (command ".pline" PT1 "w" 0.0 0.0 PT3 PT4) ) (progn (setq PT3 PT5 PT4 (polar PT3 ANG3 THK4) PT5 (polar PT4 ANG2 THK4)) (command PT3 PT4) (setq a (+ a 2)) ) ) ) (command "") (command ".break" "l" PT4 (polar PT4 ANG1 THK4)) (BYE) (setvar "osmode" xos) (princ) )